---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param enable boolean
---Sets the decimal separator for displayed numbers. Affects the style not only of numbers displayed in the UI, but any string coercion of numbers with tostring() as well.
function SetEuropeanNumbers(enable) end
